package cn.pluss.platform.leshua;

/**
 * @author yuchen
 *
 * @Description 
 * 联系人信息
 */
public class ContactInfo {
		
	/**
	 * 有
	 * 联系人姓名
	 */
	private String name;
	
	/**
	 * 有
	 * 手机号码
	 */
	private String mobile;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getMobile() {
		return mobile;
	}

	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	
	
}

